petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFVType

String with the name of a PETSc finite volume discretization

### Synopsis

    typedef const char *PetscFVType;
    #define PETSCFVUPWIND       "upwind"
    #define PETSCFVLEASTSQUARES "leastsquares"

### See Also

PetscFVSetType(), PetscFV

Level:beginner
Location:src/dm/dt/../../../include/petscfv.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages